{% extends "catalog/base_generic.html" %}

{% block content %}
    <form action="" method="post">
        {% csrf_token %}
        {% if form.email.errors %}
            {{ form.email.errors }}
        {% endif %}
        <p>Enter your email address, and if it matches one in our database we'll send a link to reset your password</p>
        <p>{{ form.email }}</p>
        <input type="submit" class="btn btn-default btn-lg" value="Reset password">
    </form>
{% endblock %}